﻿/* This CSS was initially developed by DECS Online Services and now incorporates selectors and attributes 
	from the reset.css and text.css that form part of the 960 Grid System by Nathan Smith
	http://960.gs/ 
	
   Convert pixels (px) to Em - http://riddle.pl/emcalc/
   default font size is set at 13px
   default bottom margin for paragraphs, headings, tables, lists and blockquotes: 10px;

*/

body {
	color: #000;
	background-color: #033306;
}

html {
	color: #000;
	background: #033306 url('../styles/background_inside.png') repeat-X left top;
}
body { 
	color: #000;
	background: #033306 url('../styles/background_inside.png') repeat-X left top;
	line-height:1em;
	font: 13px/1.5em Verdana, helvetica, arial, sans-serif;
}
#container {	
background: #fff url('../styles/container.png') repeat-Y center top;

}
ul{
	list-style:none
}
ol{
	list-style:none
}
ol{
	list-style:decimal;
}
ul{
	list-style:disc;
}
li{
	margin-left:30px
}
ul.nobullets {
	list-style-type:none;
	list-style-image: none;
}
q.option2{
	quotes:none;
}
q.option1{
	quotes:none;
}
q{
	quotes:none;
}
blockquote.option2{
	quotes:none;
}
blockquote.option1{
	quotes:none;
}
blockquote{
	quotes:none;
}
q.option2:after{
	content:'';content:none
}
q.option2:before{
	content:'';content:none
}
blockquote.option2:after{
	content:'';content:none
}
blockquote.option2:before{
	content:'';content:none
}
q:after.option1{
	content:'';content:none
}
q:before.option1{
	content:'';content:none
}
blockquote.option1:after{
	content:'';content:none
}
blockquote.option1:before{
	content:'';content:none
}
q:after{
	content:'';content:none
}
q:before{
	content:'';content:none
}
blockquote:after{
	content:'';content:none
}
blockquote:before{
	content:'';content:none
}
q {
	quotes:none;
}
blockquote {
	quotes:none;
}
q:after{
	content:'';content:none
}
q:before{
	content:'';content:none
}
blockquote:after{
	content:'';content:none
}
blockquote:before{
	content:'';content:none
}
blockquote {
	padding-left: 23px;
}
blockquote.option1 {
	padding-left: 46px;
}
blockquote.option2 {
	padding-left: 66px;
}
:focus{
	outline:0
}
ins{
	text-decoration:none
}
del{
	text-decoration:line-through
}
/* 
The table/tr/td styles 'contacttable', 'contacttabletop', 'sessiontabletop', 'download' and 'notice' are to provide compatibility with older DECS website templates. If you are using a current template and are confident to do so, you may delete these obsolete table styles and this comment with them  
*/
table {
	margin: 0.875em 0 0.875em 0;
	border-collapse:collapse;
	border-spacing:0;
	text-align: left;
	vertical-align: top;
	line-height: 1.75em;
}
tr {
	margin: 0;
}
tr.sessiontabletop th {
	border-bottom: 1px dotted #e1f5ff;
	padding: 0 3px 0 3px;
	vertical-align: top;
	text-align: left;
}
tr.contacttabletop th {
	border-bottom: 1px dotted #e1f5ff;
	padding: 0 3px 0 3px;
	vertical-align: top;
	text-align: left;
}
th {
	border-bottom: 1px dotted #e1f5ff;
	padding: 0 3px 0 3px;
	vertical-align: top;
	text-align: left;
}
tr.sessiontabletop td {
	border-bottom: 1px dotted #e1f5ff;
	padding: 0 5px 0 5px;
	vertical-align: top;
	text-align: left;
}
tr.contacttabletop td {
	border-bottom: 1px dotted #e1f5ff;
	padding: 0 5px 0 5px;
	vertical-align: top;
	text-align: left;
}
td {
	border-bottom: 1px dotted #e1f5ff;
	padding: 0 5px 0 5px;
	vertical-align: top;
	text-align: left;
}
tr:hover td {
	background-color: #FEF9EB;
}
tr:hover th {
	background-color: #FEF9EB;
}
table.option1 {
	background: #FCECCB;
	border: 1px solid #CCA660;
}
table.download {
	background: #FCECCB;
	border: 1px solid #CCA660;
}
.option1 th {
	background: #F8D889;
	border-bottom: 1px solid #FDF7F0;
}
.option1 tr th {
	background: #F8D889;
	border-bottom: 1px solid #FDF7F0;
}
th.download {
	background: #F8D889;
	border-bottom: 1px solid #FDF7F0;
}
.download tr th {
	background: #F8D889;
	border-bottom: 1px solid #FDF7F0;
}
.option1 tr td {
	border-bottom: 1px solid #edf9ff;
	padding: 3px;
}
.download tr td {
	border-bottom: 1px solid #edf9ff;
	padding: 3px;
}
td.notice {
	border-bottom: 1px solid #adb19d;
	text-align: center;
	background: #bdc1b1;
	font-size: 0.916667em;
	margin: 5px 0 3px 0;
}
table li {
	margin: 0 0 0 6px;
	padding: 0 0 0 6px;
}
table ul {
	margin: 0 0 0 6px;
	padding: 0 0 0 6px;
}
a:active {
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
}
a:link {
	text-decoration: underline;
}
a {
	text-decoration: underline;
}
a:link {
				color: #0F5E92;
				margin-left: auto;
}
a {
	color: #0F5E92;
}
a:visited {
	color: #633FA5;
}
a:hover {
	color: #DA9D19;
}
a:focus{
	outline:1px dotted;
}
a:active {
	color: #0F5E92;
}
hr{
	border:0 #ccc solid;border-top-width:1px;clear:both;height:0;
}
h1{
	font-size:2.333333em;
	line-height: 0.525em;
	margin-top: 1.5em;
	margin-bottom: 1.05em;
	padding-left: 15px;
	font-weight: normal;
	font-style: italic;
	letter-spacing: 0.02em;
	color: #2E536B;
}
h2 {
	margin-top: 0.875em;
	margin-bottom: 0.9em;
	font-weight: normal;
	background: transparent;
	font-size:1.7em;
	line-height: 1.3em;
	color: #000;
	text-align: left;
}
h2.option1 {
	color: #FFEA00 ;
	background: transparent;
	margin-bottom: -5px;
	margin-top: -2px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
	font-weight: normal;
	font-size:1.3em;
	line-height: 1.05em;
	text-align: left;
}

h2 span.option1 {
	color: #000 ;
	background: transparent;
	margin-bottom: 5px;
	margin-top: -2px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
	font-weight: bold;
	font-size:1.3em;
	line-height: 1.05em;
	text-align: left;
}

h3 {
	margin-top: 2.1em;
	margin-bottom: 0.525em;
	color: #fff; 
	background: #033306;
	line-height: 1.3125em;
	font-size: 1.3em;
	font-weight: normal;
	font-family: Verdana, helvetica, arial, sans-serif;
}
h4{
	color: #000006;
	font-weight: bold;
	font-size: 1.1em;
}
h5{
	color: #000007;
	font-weight: bold;
	font-size:1.0em;
}
h6{
	color: #000008;
	font-style: italic;
	font-size:1.0em;
}
a:active img {
	border: 0;
	text-decoration: none;
}
a:hover img {
	border: 0;
	text-decoration: none;
}
a:visited img {
	border: 0;
	text-decoration: none;
}
a:link img {
	border: 0;
	text-decoration: none;
}
a img {
	border: 0;
	text-decoration: none;
}
img {
	border: 0;
	text-decoration: none;
}
/* VERIFY - where is thumbnail class used? */
a.hover .thumbnail { 
	border: 1px solid #171D5C; 
}

a:active .thumbnail { 
	border: 1px solid #171D5C; 
}

a:visited .thumbnail { 
	border: 1px solid #171D5C; 
}

a:link .thumbnail { 
	border: 1px solid #171D5C; 
}

a .thumbnail { 
	border: 1px solid #171D5C; 
}

.thumbnail { 
	border: 1px solid #171D5C; 
}

img.thumbnail { 
	border: 1px solid #171D5C; 
}

.floatleft {
	float: left;
	padding: 5px 10px 5px 0;  
}

img.floatleft {
	float: left;
	padding: 5px 10px 5px 0;
}
.floatright {
	float: right;
	padding: 5px 0 5px 10px;
}
img.floatright {
	float: right;
	padding: 5px 0 5px 10px;
}
.textRight { 
	text-align: right;
}
/* header / banner */
div#heading {
	color: #fff;
	height: 509px;
	background: transparent url('../styles/header_inside.png') no-repeat center top;
}
div#heading.option1 {
	color: #fff;
	height: 509px;
	background: transparent url('../styles/header_inside2.png') no-repeat center top;
}
div#heading.option2 {
	color: #fff;
	height: 509px;
	background: transparent url('../styles/header_inside3.png') no-repeat center top;
}
div#heading.option3 {
	color: #fff;
	height: 509px;
	background: transparent url('../styles/header_inside4.png') no-repeat center top;
}
div#heading.option4 {
	color: #fff;
	height: 509px;
	background: transparent url('../styles/header_inside5.png') no-repeat center top;
}
#main {
	margin-top: -120px;
}
#sidepanel {
	margin-top: -80px;
	min-height: 420px;
	background: #033206 none;
	border: 1px solid #000;
	margin-left: 40px;
	z-index: 950;
}

#quicklinks {
	margin-top: 0.875em;


}

#branding
{
	text-align:center;
}

/* top menu row */
#channels {
	background: transprent none;
	min-height: 150px;
	max-height: 150px;
	z-index: 920;
	margin-top:-460px
}
#channelsMenu a {
	margin: 0; border: 0; padding: 0;
}
#channelsMenu li {
	margin: 0; border: 0; padding: 0;
}
#channelsMenu ul {
	margin: 0; border: 0; padding: 0;
}
#channelsMenu {
	margin: 0; border: 0; padding: 0;
}
#channelsMenu ul {
	float: left;
	list-style: none;
	line-height: 1.0em;
	background: transparent none;
	font-weight: bold;
	
}

#channelsMenu {
	float: left;
	list-style: none;
	line-height: 1.0em;
	background: transparent none;
	font-weight: bold;
	
}

#channelsMenu a {
	display: block;
	width: auto;
	color: #fff;
	text-decoration: none;
	padding-top: 15px;
	padding-right: 78px;
	padding-bottom: 5px;
	padding-left: 38px;
	
}

#channelsMenu li.lastli a {
	padding-right: 0;
	padding-left: 4px;
}

#channelsMenu li:last-child a {
	padding-right: 0;
	padding-left: 38px;
	
}
#channelsMenu li.firstli a {
	padding-right: 35px;
	padding-left: 0;
	
}

#channelsMenu li:first-child a {
	padding-right: 38px;
	padding-left: 0;
	
}

/* the following class is used to visually indicate that a parent menu that contains child items */
#channelsMenu li.sfhover a.channelsParent {
	background: transparent url('../styles/rightarrow2.gif') no-repeat right center; 
}

#channelsMenu a.channelsParent {
	background: transparent url('../styles/rightarrow2.gif') no-repeat right center; 
}

#channelsMenu li {
	float: left;
	padding: 0;
	width: auto;
	background: transparent none;
	
}

#channelsMenu li ul {

	margin-left: 40px;
	position: absolute;
	left: -999em;
	height: auto;
	font-weight: normal;
	background: #2f3236;
	border-bottom: 3px solid #FFC60B;
	display: inline;
	
}

#channelsMenu li li {
	/* width: 110px; li ul width exc padding L/R */
	background: #2f3236;
	padding-left: 10px;
	padding-right: 10px;
	width: auto;

}

#channelsMenu li ul a {

	background: #2f3236;
	color: #fff;
	w\idth: 129px; /* minus padding L/R in #channelsMenu a */
}

#channelsMenu li ul ul {
	margin-top: -25px;
	margin-left: 150px; /* width of menu item - moves sub menu across to start at edge of last menu */
	
}
#channelsMenu li.sfhover ul ul ul {
	left: -999em; /*do not change this value */
	background:  #2f3236 none; 
	text-decoration: underline;
	color: #5690b6;
}
#channelsMenu li.sfhover ul ul {
	left: -999em; /*do not change this value */
	background:  #2f3236 none; 
	text-decoration: underline;
	color: #fff;
}
#channelsMenu li:hover ul ul ul {
	left: -999em; /*do not change this value */
	background:  #2f3236 none; 
	color: #5690b6;
}
#channelsMenu li:hover ul ul {
	left: -999em; /*do not change this value */
	background:  #2f3236 none; 
	text-decoration: underline;
	color:fff;
}
#channelsMenu li li li.sfhover ul {
	left: auto; /*do not change this value */
	background:#2f3236;
}
#channelsMenu li li.sfhover ul {
	left: auto; /*do not change this value */
	background: #2f3236;
}
#channelsMenu li.sfhover ul {
	left: auto; /*do not change this value */
	background: #fff;
	text-decoration: underline;
}
#channelsMenu li li li:hover ul {
	left: auto; /*do not change this value */
	background: #fff;
}
#channelsMenu li li:hover ul {
	left: auto; /*do not change this value */
	background: #2f3236;
}
#channelsMenu li:hover ul {
	left: auto; /*do not change this value */
	background: #2f3236;
	text-decoration: underline;
	color: #fff;
	
}
#channelsMenu li.sfhover {
	background: transparent;
	text-decoration: underline;
	color: #fff;
}
#channelsMenu li:hover {
	background: transparent;
	text-decoration: underline;
	color: #fff;
}
#channelsMenu li.sfhover a:hover {
	color: transparent;
	text-decoration: underline;
	color: #fff;
}


/* side menu */
div#logos { text-align:center;}
/* MENU */
#menu {
	font-size: 1em;
	line-height: 1.75em;
}
#menu ul ul li {
	margin: 0;
	list-style: none;
	line-height: 0.75em;
	display: inline;
}
#menu li {
	margin: 0;
	list-style: none;
	line-height: 0.75em;
	display: inline;
}
#menu ul ul li {
	font-size: 1em;
}
#menu ul {
	margin: 0;
	width: 186px;
} 
#menu a:active {
	padding: 0.525em 3px 0.525em 3px;
	display: block;
	text-decoration: none;
	} 
#menu a:hover {
	padding: 0.525em 3px 0.525em 3px;
	display: block;
	text-decoration: none;
	} 
#menu a:visited {
	padding: 0.525em 3px 0.525em 3px;
	display: block;
	text-decoration: none;
	} 
#menu a:link {
	padding: 0.525em 3px 0.525em 3px;
	display: block;
	text-decoration: none;
	} 
#menu a {
	padding: 0.525em 3px 0.525em 3px;
	display: block;
	text-decoration: none;
	} 
#menu a:link {
	color: #fff;
	background:  none; 
}
#menu a {
	color: #fff;
	background: #fff none; 
}
#menu a:visited {
	color: #fff;
	background: none; 
}
#menu a:active {
	border: 1px solid #F4CF6D;
	color: #fff;
	background: #FDFBEF none;
	}
#menu a:hover {
	border: #FFEA00;
	color: #000;
	background: #FDFBEF none;
	}
#menu a.selected:active {
	color: #BC9F00;
	background: #FDFBEF none;
}
#menu a.selected:hover {
	color: #BC9F00;
	background: #FDFBEF none;
}
#menu a.selected:visited {
	color: #BC9F00;
	background: #FDFBEF none;
}
#menu a.selected:link {
	color: #BC9F00;
	background: #FDFBEF none;
}
#menu a.selected {
	color: #BC9F00;
	background: #FDFBEF none;
}
#menu .selected {
	color: #BC9F00;
	background: #FDFBEF none;
}
#menu ul ul {
}
#menu ul ul a:active {
	margin-bottom: 3px;
	padding: 0.525em 3px 0.525em 3px;
	display: block;
	text-decoration: none;
	} 
#menu ul ul a:hover {
	margin-bottom: 3px;
	padding: 0.525em 3px 0.525em 3px;
	display: block;
	text-decoration: none;
	} 
#menu ul ul a:visited {
	margin-bottom: 3px;
	padding: 0.525em 3px 0.525em 3px;
	display: block;
	text-decoration: none;
	} 
#menu ul ul a:link {
	margin-bottom: 3px;
	padding: 0.525em 3px 0.525em 3px;
	display: block;
	text-decoration: none;
	} 
#menu ul ul a {
	margin-bottom: 3px;
	padding: 0.525em 3px 0.525em 3px;
	display: block;
	text-decoration: none;
	} 
#menu ul ul a:visited {
	border: 1px solid #ffe294;
	color: #000;
	background: #FFEEBF none; 
}
#menu ul ul a:link {
	border: 1px solid #ffe294;
	color: #000;
	background: #FFEEBF none; 
}
#menu ul ul a {
	border: 1px solid #ffe294;
	color: #000;
	background: #FFEEBF none; 
}
#menu ul ul a:active {
	border: 1px solid #f7ef0b;
	color: #000;
	background: #FFE294 none; 
	}
#menu ul ul a:hover {
	border: 1px solid #f7ef0b;
	color: #000;
	background: #FFE294 none; 
	}
#menu ul ul a.selected:active {
	border: 1px solid #f7ef0b;
	color: #000;
	background: #FFE294 none; 
}
#menu ul ul a.selected:hover {
	border: 1px solid #f7ef0b;
	color: #000;
	background: #FFE294 none; 
}
#menu ul ul a.selected:visited {
	border: 1px solid #f7ef0b;
	color: #000;
	background: #FFE294 none; 
}
#menu ul ul a.selected {
	border: 1px solid #f7ef0b;
	color: #000;
	background: #FFE294 none; 
}
#menu ul ul .selected {
	border: 1px solid #f7ef0b;
	color: #000;
	background: #FFE294 none; 
}
.hidden { display: none; visibility: hidden;}

#hidden { display: none; visibility: hidden;}

/* footer */
#footer {
	min-height: 243px;
	margin-top: 0;
	padding: 180px 0 4px 0; /* leave padding right and left set to zero */
	background: #033306 url('../styles/footer_inside.png') no-repeat left top;
	color: #fff;
}
#footer a {
	font-size: 11px;
}
#footer p {
	font-size: 11px;
}
#footer div {
	font-size: 11px;
}
#footer {
	font-size: 11px;
}
#footer p {
	color: inherit;
}
#footer a:visited {
	color: #F8D889;
}
#footer a:link {
	color: #F8D889;
}
#footer a {
	color: #606060;
}
#footer a:hover {
	 color: #0294f7;
}
#footer a:active {
	 color: #0294f7;
}
.bgswatch {
	background: #063695 none;
}